@charset "utf-8";

*{
box-sizing: border-box;
margin: 0;
padding: 0;
}

body{
font-family:"游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "メイリオ", "Meiryo", sans-serif;
color:#515151;

/*ページ開いたときにふわっとここから*/
  -webkit-animation: fadeIn 1.5s ease 0s 1 normal;
    animation: fadeIn 3.5s ease 0s 1 normal;
  }

  @keyframes fadeIn {
    0% {
      opacity: 0
    }

    100% {
      opacity: 1
    }
  }

  @-webkit-keyframes fadeIn {
    0% {
      opacity: 0
    }

    100% {
      opacity: 1
    }
/*ページ開いたときにふわっとここまで*/
}

/*-------------------
container
--------------------*/

.container_1400{
max-width:1400px;
margin: 0 auto;
}

/*-------------------
main
--------------------*/

.main{
max-width:100%;
margin: 0 auto;
}

/*-------------------
header
--------------------*/

.header{
width:100%;
margin:0 auto;
padding:20px 20px;
display:flex;
justify-content: space-between;
align-items: center;
}

.logo img{
width:350px;
}

.header_text{
font-size:18px;
letter-spacing:0.1em;
line-height:1.5em;
padding-right:15px;
text-align:end;
}

@media screen and (max-width:900px) {
.header_text{
font-size:16px;
}
}

@media screen and (max-width:480px) {
.header{
padding:20px 20px;
display:block;
}

.logo img{
width:280px;
}

.header_text{
font-size:15px;
text-align:left;
padding-right:0;
padding-top:10px;
}
}

/*-------------------
top_image ※ 保留
--------------------*/
.top_image_pc{
width:100%;
}

.top_image_pc img{
width:100%;
}

.top_image_sm{
width:100%;
}

.top_image_sm img{
display:none;
}

@media screen and (max-width:480px) {
.top_image_pc img{
display:none;
}

.top_image_sm img{
display:block;
width:100%;
}
}

/*-------------------
about
--------------------*/

.container_about{
width:100%;
padding:80px 0 50px 0;
}

.about{
width:100%;
margin: 0 auto;
}

.about_box{
display:flex;
justify-content:between;
align-items:center;
}

.about_text{
width:100%;
padding:0 50px;
}

.about_image{
width:100%;
}

.about_image img{
width:100%;
}

@media screen and (max-width:480px) {
.container_about{
padding:80px 0 0 0;
}

.about_box{
display:block;
}

.about_text{
width:90%;
margin: 0 auto;
padding:30px 0;
}
}


/*-------------------
service
--------------------*/

.container_service{
width:100%;
padding:80px 0 0 0;
}

.service{
width:90%;
margin: 0 auto;
}

.title_service:after{
content: 'Service';
color:#A5A5A5;
font-size:12px;
letter-spacing:0.5em;
display:block;/*改行するように*/
font-family: 'Spartan', sans-serif;
}

.service_image_box{
display:flex;
justify-content:between;
align-items:center;
text-align:center;
padding:60px;
}

.service_image{
width:100%;
}

.service_image img{
width:50%;
}

.icon_text{
font-size:15px;
letter-spacing:0.08em;
line-height:1.7em;
font-family:"游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
text-align:center;
padding-top:18px;
}


@media screen and (max-width:480px) {
.container_service{
padding:80px 0 20px 0;
}

.service_image_box{
padding:20px 0;
}

.service_image{
width:100%;
}

.service_image img{
width:80%;
}

.icon_text{
font-size:9px;
letter-spacing:0.05em;
}
}


/*-------------------
worries
--------------------*/

.container_worries{
width:100%;
padding:80px 0 50px 0;
background-color:#FFF5F5;
}

.worries{
width:100%;
margin: 0 auto;
}

.worries_box{
width:80%;
background-color:#ffffff;
padding:40px 40px;
margin:0 auto;
margin-bottom:20px;
border-radius:10px;
}

.worries_box ul{
margin:0 auto;
}

.worries_text{
font-size:18px;
letter-spacing:0.08em;
line-height:1.5em;
list-style-type:none;
border-bottom:dotted 1px #A5A5A5;
padding:15px 0;
}

.worries_text_mini{
font-size:12px;
}

.worries_box li{
padding-left:80px;
}

.worries_box li:before{
content: '';/*何も入れない*/
display: inline-block;/*忘れずに！*/
width: 10px;/*画像の幅*/
height: 10px;/*画像の高さ*/
background-image: url(../images/icon_check.png);
background-size: contain;
background-repeat: no-repeat;
vertical-align: middle;
padding-right:20px;
}

@media screen and (max-width:480px) {
.container_worries{
padding:40px 0 30px 0;
}

.worries_box{
width:90%;
padding:20px 20px;
}

.worries_text{
font-size:14px;
padding:15px 0;
}

.worries_text_mini{
font-size:12px;
}

.worries_box li{
padding-left:0;
}

.worries_box li:before{
display:none;
}
}


/*-------------------
case
--------------------*/

.container_case{
width:100%;
padding:150px 0 0 0;
}

.case{
width:90%;
margin: 0 auto;
}

.case h2{
padding-bottom:30px;
}

.case_flexbox{
display:flex;
justify-content:center;
}

.title_case:after{
content: 'Case';
color:#A5A5A5;
font-size:12px;
letter-spacing:0.5em;
display:block;/*改行するように*/
font-family: 'Spartan', sans-serif;
}

.case_contents{
width:300px;
height:300px;
border:solid 1px #EDEDED;
margin:20px 20px;
}

.case_title{
font-size:20px;
background-color:#FFF5F5;
width:300px;
text-align:center;
letter-spacing:0.15em;
padding:50px 0;
}

.case_list{
margin:0 auto;
padding:15px 0 15px 0; 
}

.case_list li{
list-style-type:none;
text-align:left;
font-size:15px;
letter-spacing:0.1em;
line-height:1.5em;
padding:0 20px;
}

.case_list li:before{
content: '●';
font-size:10px;
display: inline-block;/*忘れずに！*/
vertical-align: middle;
padding-right:10px;
color:#FFA59E;
}


@media screen and (max-width:900px) {
.case_contents{
width:260px;
height:300px;
margin:10px 10px;
}

.case_title{
font-size:18px;
width:260px;
padding:50px 0;
}

.case_list li{
font-size:14px;
}
}

@media screen and (max-width:480px) {
.container_case{
padding:80px 0 40px 0;
}

.case_flexbox{
display:block;
}

.case_contents{
width:300px;
height:300px;
margin:20px auto;
}

.case_title{
font-size:20px;
width:300px;
padding:50px 0;
}
}


/*-------------------
kansa
--------------------*/

.container_kansa{
width:100%;
padding:100px 0;
}

.kansa{
width:100%;
margin: 0 auto;
}

.kansa_box{
display:flex;
justify-content:space-between;
align-items:center;
}

.kansa_text h2{
line-height:2em;
text-align:left;
padding-bottom:20px;
}

.kansa_text{
width:100%;
padding:0 50px;
}

.kansa_image{
width:100%;
}

.kansa_image img{
width:100%;
}

/*傍点*/
.akabouten{
position: relative;
padding-top: 0.6em;
}
 
.akabouten:before{
position: absolute;
content: "";
width: 0.25em;
height: 0.25em;
border-radius: 50%;
background-color:#FFA59E;
top: 3%;
left: 50%;
transform: translate(-50%, 0);
}

@media screen and (max-width:480px) {
.container_kansa{
padding:40px 0;
}

.kansa_box{
display:block;
}

.kansa_text{
width:90%;
padding:30px 0;
margin:0 auto;
}
}


/*-------------------
toytoy
--------------------*/

.container_toytoy{
width:100%;
padding:80px 0;
border-top:solid 0.5px #515151;
border-bottom:solid 0.5px #515151;
}

.toytoy{
width:80%;
margin: 0 auto;
}

.title_toytoy:after{
content: 'Toy service';
color:#A5A5A5;
font-size:12px;
letter-spacing:0.5em;
display:block;/*改行するように*/
font-family: 'Spartan', sans-serif;
}

.toytoy_box{
display:flex;
justify-content:space-between;
align-items:center;
padding:50px 0;
}

.toytoy_image{
width:100%;
text-align:center;
}

.toytoy_logo img{
width:180px;
}

.toytoy_text{
width:100%;
padding:0 30px;
}


/*-------------------
profile
--------------------*/

.container_profile{
width:100%;
padding:100px 0 0 0;
background-color:#ffffff;
}

.profile{
width:50%;
margin: 0 auto;
}

.title_profile:after{
content: 'Profile';
color:#A5A5A5;
font-size:12px;
letter-spacing:0.5em;
display:block;/*改行するように*/
font-family: 'Spartan', sans-serif;
}

.profile_box{
margin:0 auto;
width:100%;
margin:30px 0;
}

.gray_cell{
font-size:15px;
letter-spacing:0.1em;
line-height:1.5em;
background-color:#F9F9F9;
border:solid 1px #EDEDED;
padding:15px 0 15px 30px;
}

table td{
font-size:15px;
letter-spacing:0.1em;
line-height:1.5em;
border:solid 1px #EDEDED;
padding:15px 0 15px 30px;
text-decoration: none;
}



@media screen and (max-width:900px) {

.profile{
width:70%;
}
}


@media screen and (max-width:480px) {
.container_profile{
padding:40px 0;
}

.profile{
width:90%;
margin: 0 auto;
}

.gray_cell{
font-size:14px;
padding:10px 0 10px 10px;
}

table td{
font-size:14px;
padding:10px 0 10px 10px;
}
}


/*-------------------
contact
--------------------*/

.container_contact{
width:100%;
padding:100px 0;
background-color:#ffffff;
}

.contact{
width:50%;
margin: 0 auto;
}

.contact_text{
padding:30px 0;
}

.title_contact:after{
content: 'contact';
color:#A5A5A5;
font-size:12px;
letter-spacing:0.5em;
display:block;/*改行するように*/
font-family: 'Spartan', sans-serif;
}

.line_id{
width:100%;
background-color:#ffffff;
padding:10px 0;
text-align:center;
border:solid 1px #515151;
border-radius:5px;
margin:20px 0;
}

.green_maru:before{
content: '●';
font-size:12px;
display: inline-block;/*忘れずに！*/
vertical-align: middle;
padding-right:10px;
color:#B7EDB7;
}

.line_QR{
text-align:center;
}

.line_QR img{
width:70px;
}


@media screen and (max-width:900px) {
.contact{
width:70%;
}
}


@media screen and (max-width:480px) {
.container_contact{
padding:40px 0 80px 0;
}

.contact{
width:90%;
}

.contact_text p{
text-align:left;
}
}

/*-------------------
footer
--------------------*/

.container_footer{
width:100%;
padding:15px 0;
background-color:#EDEDED;
}

.footer{
width:100%;
margin: 0 auto;
}

/*-------------------
btn
--------------------*/

.btn1{
display:block;
width:100%;
font-size:12px;
font-weight:bold;
letter-spacing:0.2em;
line-height:2em;
color:#515151;
text-align:center;
text-decoration: none;
border:solid 1px #515151;
border-radius:5px;
padding:8px 0;
margin-top:30px;
}

.btn1:hover{
background:#F9F9F9;
transition:0.3s;
color:#ffffff;
border:none;
}


.btn2{
display:block;
width:100%;
font-size:15px;
letter-spacing:0.2em;
line-height:2em;
color:#515151;
text-align:center;
text-decoration: none;
background-color:#FFEBEB;
border-radius:5px;
padding:10px 0;
margin:20px 0;
}

.btn2:hover{
background:#FFF5F5;
transition:0.3s;
color:#ffffff;
border:none;
}

.btn_green{
display:block;
width:100%;
font-size:15px;
letter-spacing:0.2em;
line-height:2em;
color:#515151;
text-align:center;
text-decoration: none;
background-color:#B7EDB7;
border-radius:5px;
padding:10px 0;
margin:20px 0;
}

.btn_green:hover{
background:#CEF4CE;
transition:0.3s;
color:#ffffff;
border:none;
}


/*-------------------
h
--------------------*/
/*aboutus*/
.aboutus{
font-family: 'Spartan', sans-serif;
font-size:15px;
color:#A5A5A5;
letter-spacing:0.5em;
line-height:2em;
}

/*caption*/
h1{
font-size:24px;
letter-spacing: 0.1em;
line-height:2em;
padding:25px 0;
font-weight:lighter;
}

/*大見出し 中央揃え*/
h2{
font-size:22px;
letter-spacing: 0.3em;
line-height:1.5em;
text-align:center;
font-weight:lighter;
}


@media screen and (max-width:480px) {
h1{
font-size:18px;
}

h2{
font-size:20px;
}
}


/*-------------------
text
--------------------*/

/*本文 左揃え*/
.text1{
font-size:15px;
letter-spacing:0.1em;
line-height:2em;
}

/*本文 中央揃え*/
.text2{
font-size:15px;
letter-spacing:0.1em;
line-height:2em;
text-align:center;
}

@media screen and (max-width:480px) {
/*本文 左揃え*/
.text1{
font-size:14px;
}

/*本文 中央揃え*/
.text2{
font-size:14px;
}
}

/*-------------------
GoogleFont
--------------------*/

.Lexend Giga{
font-family: 'Lexend Giga', sans-serif;
}

.Spartan{
font-family: 'Spartan', sans-serif;
}

/*-------------------
background-color
--------------------*/

.pink{
background-color:#FFEBEB;
}
